body {
    font-family: Calibri, sans-serif;
    background-color: #f9f9f9;
    margin: 0;
    padding: 20px;
}

.form-container {
    background: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    max-width: 800px;
    margin: auto;
}

.form-header-container {
    display: flex;
    flex-direction: column;
    align-items: center;

    background-color: #fff;
    padding: 5px 0 5px 20px;
    margin: -20px -20px -10px;
    border-radius: 8px 8px 0 0;
}

.form-header {
    font-size: 1.4em;
    margin-bottom: 20px;
    color: #333;
}

.section {
    margin-top: 30px;
    margin-bottom: 30px;
}

.sub-section {
    margin: 20px 0;
    padding-bottom: 20px;

    .header {
        font-size: 0.9em;
        color: rgba(0, 0, 0, 0.5);
        margin: 0 0 20px;
    }
}

.section-header {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
    color: #0056b3;
}

.form-row {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.form-column{
    display: flex;
    flex: 1;
    box-sizing: border-box;
    gap: 10px;

    .form-column-group{
        flex: 1;
        display: flex;
        flex-direction: column;
    }
    .form-column-group input,
    .form-column-group select {
        padding: 8px;
        border: 1px solid #ccc;
        border-radius: 4px;
    }

    .form-column-group label {
        margin-bottom: 5px;
        font-size: 0.8em;
        color: #555;
    }
}

.form-group {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.form-group label {
    margin-bottom: 5px;
    font-size: 0.8em;
    color: #555;
}

.form-group input,
.form-group select {
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 0.9em;
}

.form-options{
    display: grid;
    grid-template-columns: 25px auto;
    row-gap: 15px;
    column-gap: 15px;
    margin-bottom: 20px;
}
.form-options label {
    font-size: 0.8em;
    color: #555;
}

.form-actions {
    display: flex;
    align-items: center;
    margin-top: 20px;
    justify-content: flex-end;
}

.btn {
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    font-size: 0.9em;
    cursor: pointer;
}

.btn-primary {
    background-color: #007bff;
    color: #fff;
}

.input_display {
    display: none;
    font-size: 1em;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.8)
}

.declarations {
    display: flex;
    flex-direction: column;
    gap: 15px;

    .item {
        font-size: 0.8em;
        color: #555;
    }
}

.signature {
    margin-top: 100px;
    font-size: 0.8em;
    color: #555;
    text-align: right;
}

.hidden{
    display: none;
}

@media print {
    .form-container {
        box-shadow: none;
    }

    .btn {
        display: none;
    }

    .banner {
        box-shadow: none;
    }

    .input_display {
        display: inline;

        & *:empty {
            content: "-"
        }
    }

    #status_studenta{
        display: inline;
    }

    .form-group{
        page-break-inside: avoid;
    }

    .form-group input,
    .form-column-group input,
    .form-group select {
        display: none;
    }

    body > *:not(.form-container, .banner) {
        display: none;
    }
}